| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_color_8_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_byte | red
png_byte | green
png_byte | blue
png_byte | gray
png_byte | alpha

## Detailed Description

Definition at line 540 of file png.h.

## Member Data Documentation

png_byte png_color_8_struct::alpha

Definition at line 546 of file png.h.

png_byte png_color_8_struct::blue

Definition at line 544 of file png.h.

png_byte png_color_8_struct::gray

Definition at line 545 of file png.h.

png_byte png_color_8_struct::green

Definition at line 543 of file png.h.

png_byte png_color_8_struct::red

Definition at line 542 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h